[cordra]
base_url = http://localhost:8080/api
#base_context = /objects/n4ekh/context.jsonld
user = admin
pw = kht
sparql_endpoint = http://localhost:3030/knowledge-graph/query

[rdf]
file_name = /tmp/knowledge_hub_local.trig